package com.heyu.api.data.utils;

public class TokenUtils {


    public static String generateToken(Long id) {
        return MD5Utils.encode(System.currentTimeMillis() + "" + id );
    }

    public static void main(String[] args) {
        System.out.println(generateToken(1L));
    }
}
